body
{

}

.table, table {
    width: 100%! important;
    background: #fff;
    border: 0px;
    margin-bottom: auto;
}

    .table tbody tr, table tbody tr {
        padding: 0px;
        font-size: 14px;
        background-color: #ffffff;
    }

    .table tbody tr:nth-child(odd), 
    table tbody tr:nth-child(odd) {
        background-color: #ffffff;
    }

.table td, .table th, table td, table th {
    border: 0px;
    text-align: left;
}

.table tr.alt, .table tr.even, .table tr:nth-of-type(even), table tr.alt, table tr.even, table tr:nth-of-type(even){
  background: transparent;
  background-color: transparent;
}

.carousel{
  display: none;
}

/*COE*/

.COE-P1ColRowHeader{
  display: none;
}

/*SOP*/

.SOP-DividerLineRow{
  display: none;
}

td.SOP-ListRowHeader,
td.SOP-ListRow {
  width: 100% !important;
  white-space: nowrap !important;
}

.sop_p1_steps_booth img,
.sop_p2_form img
{
  width: auto !important;
}


img[src="../images/sop_images/img-sop-redarrow.gif"]
{
  width:auto;
}

img[src="../images/sop_images/img-sop-cart.gif"],
img[src="../images/sop_images/img-sop-blackarrow.gif"],
img[src="../images/img-all-erroricon.gif"]
{
  display:none;
}

/*sop_p1_steps_booth*/

.sop_p1_steps_booth td{
  text-align: left !important;
  width: inherit !important;
  display: block !important;
}

.sop_p1_steps_booth .SOP-Labels{
  font-weight: 700;
}

.sop_p1_steps_booth .SOP-Space14{
  display: none !important;
}

@media (min-width:320px) {
  .sop_p1_steps_booth input,
  input[type=button]{
    width: 100% !important;
  }

.sop_p2_form .SOP-LargeBlueText, 
.sop_p2_form .SOP-RowHeader, 
.sop_p3_cart .SOP-RowHeader,
.sop_p1_steps_booth .SOP-RowHeader {
    font-size: 1.7rem !important;
    font-weight: 200;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

}

@media (min-width:481px) {
  /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .sop_p1_steps_booth input,
    input[type=button]{
    width: 100% !important;
  }
}

@media (min-width:641px) {
 /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
    .sop_p1_steps_booth input
    input[type=button]{
    width: inherit !important;
  }
}

@media (min-width:961px) {
  /* tablet, landscape iPad, lo-res laptops ands desktops */
  .sop_p1_steps_booth input{
  width: inherit !important;
}

    input[type=button]{
  width: 200px !important;
}
}

@media (min-width:1025px) {



 input[type="button"]{
    width: 180px !important;
}

}

input[type="button"]{
    border: #039be5;
    background-color: #039be5;
    padding: .75rem .375rem;
    margin-bottom: 1rem;
    color: #fff;
    height: auto;
    border-radius: 0;
}

.sop_p2_form .SOP-ListRowHeader,
.sop_p3_cart .SOP-ListRowHeader{
  display: none;
}

.sop_p2_form td.SOP-ListRow {
  width: auto !important;
  white-space: normal !important;
}

.sop_p2_form table[id^='rowDetails'] td:nth-child(1) {
      display: inline;
}

.sop_p2_form table[id^='rowDetails'] td:nth-child(2) {
      display: block;
}

.sop_p2_form table[id^='rowDetails'] td:nth-child(3) {
      display: inline;
}

.sop_p2_form table[id^='rowDetails'] td:nth-child(4) {
      display: flex;
}

.sop_p2_form table[id^='LinkAddDetails'] td:nth-child(1),
.sop_p2_form table[id^='LinkCloseDetails'] td:nth-child(1) {
      display: none;
}

.sop_p2_form .SOP-ListRow span.SOP-MediumTextBold{
   font-weight: 700;
}

input[readonly]{
  background-color: transparent;
}

.SOP-Labels{
  text-align: left !important;
}

.sop_p2_form .SOP-LargeBlueText,
.sop_p2_form .SOP-RowHeader,
.sop_p3_cart .SOP-RowHeader,
.sop_p4_payment .SOP-RowHeader {
    font-size: 2.1875rem;
    font-weight: 200;
}

.sop_p2_form .SOP-CartPreviewBackground td{
  background-color: transparent !important;
}

.sop_p2_form .SOP-Space3{
  display: none;
}

.sop_p2_form .SOP-RowSubHeader{
  display:none;
}

.sop_p2_form input[value="$0.00"]{
 
}

 .sop_p3_cart .SOP-MediumText[style="height:16px;background-color:White;"]{
    background-color: transparent !important;
  }

 .sop_p3_cart .sop_p2_form td.SOP-ListRow {
  width: auto !important;
  white-space: normal !important;
}

 .carousel-coe_p1_all{
   display: block;
 }

 .ALL-ApplicationTable a[href="#top"]{
   display: none;
 }

 img[src="../images/sop_images/img-sop-stem.gif"]{
   width: auto;
 }

.sop_p3_cart .SOP-ListRow{
width: auto !important;
}

.sop_p3_cart span,
.sop_p3_cart td{
white-space: normal !important;
}

.sop_p3_cart #CompleteHTMLTable table td.SOP-MediumTextBold[colspan="1"]{
display: inline;
}

.sop_p3_cart #CompleteHTMLTable table td.SOP-MediumText[colspan="1"]{
display: block;
}

.sop_p3_cart td[align="right"]{
  text-align: right;
}

.sop_p3_cart td[align="right"] span.SOP-LargeBlueText,
.sop_p3_cart td[align="right"].SOP-LargeBlueText,
.sop_p3_cart td[align="right"] span.SOP-MediumTextBold,
.sop_p3_cart td.SOP-MediumTextBold[align="right"],
.sop_p3_cart .SOP-LargeBlueText{
  font-weight: 700;
}


.sop_p3_cart table.SOP-ListRow td[style="text-align:right;width:35%;white-space:nowrap;"]{
  text-align: left !important;
}

.sop_p3_cart td.SOP-MediumText table table td.SOP-Labels[style="text-align:right;vertical-align:top;white-space:nowrap;"]{
  display: inline;
}

.sop_p3_cart td.SOP-MediumText table table td.SOP-MediumText[style="width:1px;"]{
  display: none;
}

.sop_p3_cart td.SOP-MediumText table table td.SOP-MediumText[style="text-align:left;vertical-align:top;width:90%;"]{
  display: block;
}

td.SOP-MediumTextBold[style="vertical-align:top;text-align:right;white-space:nowrap;"]{
  display: inline !important;
}

td.SOP-MediumText[style="text-align:left;width:80%;"]{
  display: block !important;
  width: 100% !important;
}

.sop_p7_edit_info table.SOP-MediumText td[style="vertical-align:top;text-align:left;"]{
  display:none;
}

.sop_p7_edit_info table.SOP-CartPreviewBackground{
  display: none;
}

.log_p1_logon .LOG-InputBox{
  display: block;
  text-align: left !important;
}

.log_p1_logon .ALL-LOGApplicationTable table table .LOG-MediumText,
.log_p1_logon .ALL-LOGApplicationTable table table .LOG-MediumTextBold{
  display: inline;
}

.log_p1_logon td{
  white-space: normal !important;
}

.log_p2_addedit td.LOG-InputLabels,
.log_p2_addedit td.LOG-MediumTextBold
{
  display: inline;
}

.log_p2_addedit td.LOG-MediumText{
  display: block;
}

.log_p2_addedit input[type="button"]{
  float: left;
  margin-top: 5px;
}

.LOG-DividerLineRow{
  display: none;
}

.LOG-Space7,
.LOG-Space5{
  display: none;
}

.sop_p4_payment img{
  width: auto;
}

.sop_p4_payment #PaymentForm ~ tr table table tr td:nth-child(1){
  display:none;
}

.sop_p4_payment #PaymentForm ~ tr table table tr td:nth-child(2){
  display:inline;
}

.sop_p4_payment #PaymentForm ~ tr table table tr td:nth-child(3){
  display:block;
}

.sop_p4_payment td{
  white-space: normal !important;
}

.sop_p4_payment #inputZip,
.sop_p4_payment #inputEmail{
  width: 100% !important;
}

.sop_p4_payment td[style="text-align:right;width:95%;background-color:#ffffff;"]{
  background-color: transparent !important;
}

.sop_p4_payment td[style="text-align:right;width:35%;white-space:nowrap;"]{
  display:inline;
  text-align: left !important;
  float: left;
  width: auto !important;
}

.sop_p4_payment tr.SOP-ListRow td[style="vertical-align:top;width:275px;"]{
  width: auto !important;
}

.sop_p4_payment td[style="text-align:right;width:35%;white-space:nowrap;"] ~ td{
  display:inline;
  float:left;
}

.sop_p4_payment span[style="white-space:nowrap;"]{
  white-space: normal !important;
}

.sop_p4_payment .SOP-ListRowHeader{
  display:none;
}

.sop_p4_payment td.SOP-ListRow{
  width: auto !important;
}

.sop_p4_payment td[style="width:95%;text-align:right;"].SOP-MediumTextBold,
.sop_p4_payment td[style="text-align:right;width:95%;background-color:#ffffff;"].SOP-MediumTextBold,
.sop_p4_payment .SOP-LargeBlueText
{
  font-weight: 700;
}

.COE-TopOfPageLink{
  display: none;
}

input[disabled="disabled"]{
    border: #ccc;
    background-color: #ccc;
    padding: .75rem .375rem;
    margin-bottom: 1rem;
    color: #555;
    height: auto;
    border-radius: 0;
}

input[type="file"]{
  background-color: transparent;
}

.SOP-OrderFormSideBarContainer span{
  display:block;
}

.SOP-OrderFormSideBarContainer span:nth-child(1){
  display:none;
}

.SOP-OrderFormSideBarContainer br{
  display:none;
}

.SOP-OrderFormSideBarContainer .SOP-AlertText{
  display: initial !important;
}

.SOP-OrderFormSideBarContainer a[style="font-weight:bold;"]{
  color: #039be5;
}

.SOP-OrderFormSideBarContainer img[src="../images/sop_images/img-sop-redarrow.gif"] ~ a{
  
}

table.SOP-CartPreviewBackground{
  
}

#nav_menu-1{
  display: none;
}

#shopping-cart-widget .SOP-Space3{
  display: none;
}

#shopping-cart-widget td{
  text-align:left !important;
}

#shopping-cart-widget .SOP-MediumTextBold,
#shopping-cart-widget .SOP-MediumTextBold ~ td{
  font-weight: 700;
}

h1.SOP-MediumTextBoldRed,
.SOP-MediumTextRed{
  color:red !important;
}

.LOG-ListRowHeader{
  display:none;
}

.sop_p5_confirm img{
  width:auto;
}

.sop_p5_confirm #EditOrderForm{
  display: inline;
}

.COE-RowHeader{
  font-weight: 700;
}

#txtItemBeyondDateMsg {
    display: inline-block;
    height: 100px;
    width: 200px;
    top: 1%;
    right: 1%;
    opacity: 0.8;
    /* overflow: hidden; */
    position: fixed;
    box-shadow: 0 0 .625rem rgba(0,0,0,.5);
    /* text-indent: 100%; */
    white-space: normal;
    -webkit-transition: opacity .6s 0s,visibility 0s .6s;
    background: white;
    padding: 5px;
    z-index: 9;
    transition: .5s;
    transition-timing-function: ease-in;
}

.SOP-DivProgressBar{
  display:none;
}

div[style="background-color:#C2DAF4"],
div[name="ItemsTableContainer"]{
  background-color: transparent !important;
}

.sop_p16_substitutions table[name="ItemsTable"] td:nth-child(1){
  display:inline;
}

.sop_p16_substitutions table[name="ItemsTable"] td:nth-child(2){
  display:block;
}

.sop_p1_steps_booth .ALL-ApplicationTable .ALL-ApplicationTable tr:nth-child(3),
.sop_p1_steps_booth .ALL-ApplicationTable .ALL-ApplicationTable tr:nth-child(4),
.sop_p1_steps_booth .ALL-ApplicationTable .ALL-ApplicationTable tr:nth-child(5),
.sop_p1_steps_booth .ALL-ApplicationTable .ALL-ApplicationTable tr:nth-child(6){
  display:none;
}

.SOP-MediumTextBoldRed,
.SOP-AlertText{
  color:red;
}

.sop_p3_cart .SOP-Space7{
  
}

.sop_p2_form .ALL-ApplicationTable table.SOP-MediumText{

}

.COE-BeginDateThroughEndDate h3{
      font-size: 1.575rem;
    font-weight: 200;
    text-transform: none;

}

.sop_p2_form label[for^='txtSetupTime'],
.sop_p2_form label[for^='txtStrikeTime']{
  display:none;
}

.sop_p4_payment td{
  background-color: transparent !important;
}


/*VA*/

.va_p1_search input,
.va_p1_search select,
.va_p1_search #datStartDate,
.va_p10_addspace input,
.va_p10_addspace select
{
    width: auto !important;
}


@media (min-width:481px) {
  /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .va_p1_search .VA-InputButton,
    .va_p10_addspace .VA-InputButton
    {
    width: 100% !important;
  }
}

@media (min-width:641px) {
 /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
.va_p1_search .VA-InputButton,
.va_p10_addspace .VA-InputButton
    {
    width: inherit !important;
  }
}

@media (min-width:961px) {
  /* tablet, landscape iPad, lo-res laptops ands desktops */
    .va_p1_search .VA-InputButton,
.va_p10_addspace .VA-InputButton
    {
  width: 200px !important;
}
}

@media (min-width:1025px) {
  /* big landscape tablets, laptops, and desktops */
  .va_p1_search .VA-InputButton,
  .va_p10_addspace .VA-InputButton
  {
    width: 200px !important;
  }

}

.va_p1_search .VA-MediumTextFormatExample{
    display: none;
}

.va_p2_book .VA-RemoveButton{
    width: 50px !important;
    padding: .50rem;
    font-size: 10px;
}

/*PAY*/

.pay_p1_list .PAY-InputBox
{
    width :auto;
}

.pay_p3_payment td.billingRow table tr td:nth-of-type(1){
  width:30.7%;
}

.pay_p3_payment td.billingRow .PAY-ListRowHeader{
    display: none;
}

.pay_p3_payment input.PAY-InputBox,
.pay_p3_payment select.PAY-InputBox
{
    width: auto !important;
}


td[style="text-align:center;white-space:nowrap;"]{
   white-space:normal !important;
}


h2.COE-GroupByRowHeader {
    font-size: 24px;
    padding-top: 10px;
}

a.SOP-GeneralLink,
a.SOP-GeneralLink:hover,
a.LOG-EmailMyPasswordLink,
a.LOG-EmailMyPasswordLink:hover,
a.COE-EventName,
a.COE-EventName:hover,
a.COE-Link,
a.COE-Link:hover,
a.SOP-EditDeleteButton,
a.SOP-EditDeleteButton:hover{
    color: #303030;
    border-bottom: 0.125rem solid;
    border-color: #fecf30;
}

.LOG-RowSubHeader h2 {
    font-size: 24px;
    padding-top: 10px;
}

input,
select{
    padding: 0.625rem 0.9375rem;
    font-size: 0.875rem;
    line-height: 1.25;
    color: #303030;
    background-color: whitesmoke;
    background-image: none;
    background-clip: padding-box;
    border: 0.125rem solid transparent;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
}

input[type="image"]{
    padding:0px;
    background-color: #fff;
}
.VA-ReturnToHomepageLink {
    margin-right: 13px !important;
}
.COE-P1ListEvent img {
    width: 20px !important;
}
.ALL-ApplicationTable tbody tr td table tbody tr .VA-MediumText img {
    width: 20px;
}